Subject: bug#18590: 24.3.93; Scrolling changes/forgets selection

From: Po Lu <[email-masked]>
Date: Wed, 13 Apr 2022 08:50:01 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> I remember Po Lu doing some work at allowing point to be outside the
> window, which would fix this issue, I think?  But I forget what the
> state of that work is, so I've added Lu to the CC's; perhaps he has some
> comments.

I still keep that code working with regular rebasing from master, but
it's not being actively worked on at the moment.

Judging by the positive feedback from users of
pixel-scroll-precision-mode, they do not mind the minor problems with
scrolling around very tall images, which was the main motivation for
that feature, so I'm not working on it right now.